[filesystem]
data = /opt/pretalx/data
static = /opt/pretalx/static

[site]
debug = False
url = https://${domain}

[database]
backend = postgresql
name = ${database['database']}
user = ${database['user']}
password = ${database['password']}
host = ${database.get('host', 'localhost')}
port = ${database.get('port', 5432)}

[mail]
from = ${mail_from}
host = localhost
port = 25
user =
password =
tls = False
ssl = False

% if node.has_bundle('redis'):
[celery]
backend = redis://127.0.0.1/${repo.libs.defaults.redis_databases['pretalx'][0]}
broker = redis://127.0.0.1/${repo.libs.defaults.redis_databases['pretalx'][1]}

[redis]
location = redis://@127.0.0.1:6379/${repo.libs.defaults.redis_databases['pretalx'][2]}
session = True
% endif
